.-modal-popup {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    text-align:left;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}
.-modal-popup-content,
.-modal-popup-content-animated {
    position: relative;
    background-color: #fff;
    margin: 15% auto;
    padding: 0;
    width: 25%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    border-radius: 0.3rem;
}

.-modal-popup-content *,
.-modal-popup-content-animated * {
    font-size:.97em;
}

.-modal-popup-content-animated {
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
}
.-modal-popup-header {
    padding: 2px 12px;
    padding-top:12px;
    background-color: #ffffff;
    color: #333;
    /*border-bottom: 1px solid #cacaca;*/   
    border-top-left-radius: 0.3rem;
    border-top-right-radius: 0.3rem;
}
.-modal-popup h3 {
    font-size: 1.1rem;
    margin-top: 7px;
    margin-bottom: 10px;
}
.-modal-popup h3 .-modal-popup-image {vertical-align:-50%;}

.-modal-popup h4 {
    font-size: 1rem;
    font-weight:normal;
    margin-top: 7px;
    margin-bottom: 9px;
    /*border-bottom: 1px solid #cacaca;*/   
}

.-modal-popup-body {
    padding: 2px 12px;
}
.-modal-popup-footer {
    padding: 1rem;
    background-color: #ffffff;
    color: #333;
    /*border-top: 1px solid #cacaca;*/
    border-bottom-left-radius: 0.3rem;
    border-bottom-right-radius: 0.3rem;
    text-align: right;
}

.-modal-popup-close {
    color: #888;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.-modal-popup-body #divNotListed {
    margin:5px;
}

.-modal-popup-close:hover, .-modal-popup-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.-modal-popup-message-error-source {
    color:darkred;
    font-size:.9em;
    /*font-style:italic;*/
    margin-bottom:35px;
}

@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}
